map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 5d231301-b88a-4915-b89e-f15e46a0bd0e
  playerICName: Lumina Brightlight
  playerOOCName: 2DSiggy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cc4e666-4b8c-470a-9d92-032e0ddbf7ec
  playerICName: Observer
  playerOOCName: 3LetterFederalAgent
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: fc4b93fc-d03c-459e-9ffe-363d30466e93
  playerICName: Arbus Privet
  playerOOCName: A_SillyGoober
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 90c10293-223f-4f7d-904b-ae1452557c8b
  playerICName: Shreds-The-Sails
  playerOOCName: Aion9
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 2e330165-824a-4716-bb25-0ef5cbaa86fd
  playerICName: Bailey Warren
  playerOOCName: arcuz
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 11abbea0-c52b-42d5-a4fc-53d6335351d8
  playerICName: Crunches-The-Corn
  playerOOCName: Bullet76
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7dc42489-c9c6-418d-b634-dd309920789f
  playerICName: Calling Calipso
  playerOOCName: Callington
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: b98923d6-b991-4780-832c-12d8ad0eb432
  playerICName: Alanna Eckhardstein
  playerOOCName: CaptainDk
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 67facb83-397a-43eb-870e-9dd357b95866
  playerICName: Kristina Carmichael
  playerOOCName: CaseClosed
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2a604c51-3d55-45c3-9566-09de963a02b5
  playerICName: Mima Winter
  playerOOCName: catnorf
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: caa6c853-e862-4050-b863-d69c94702101
  playerICName: Jon Man
  playerOOCName: Circus1
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: c69649a4-21b8-4851-8940-d02278b3f2ce
  playerICName: Anya Stahl
  playerOOCName: counterfeit
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 537bd56f-820c-4ba8-9d30-4a56cdcb835b
  playerICName: Ido Savent
  playerOOCName: Dead_Sandvich
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Is-the-Danger
  playerOOCName: Dex_Morgan
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 62a64558-4175-4223-9e87-361e70480e50
  playerICName: Brambles of Darkness
  playerOOCName: DizzyOwl
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 21ac4ca7-49d7-4658-a980-5f7ea324ee83
  playerICName: Erin Baker
  playerOOCName: Eddieqwerty
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 94a619c1-48d3-4913-8dc0-86fc81dc4c90
  playerICName: Sal McDungle
  playerOOCName: Fish_Whistle
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 33ef165f-a53e-4eeb-a4a0-2a4178ebdf7c
  playerICName: Olive Randolph
  playerOOCName: FlashFire
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 0d2c19a5-155a-42c9-9076-8291ce7d5b85
  playerICName: Nibbles-Eggs
  playerOOCName: Fran_war
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 0ccbc151-5a84-4260-a854-a9583452e393
  playerICName: Norman Normel
  playerOOCName: gameotron
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3b048511-0ddc-4566-9213-da9f76b9fb45
  playerICName: Is-The-Tider
  playerOOCName: gobbygobbler
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: e8012dda-ce31-4c64-a263-cf0ebae3cabd
  playerICName: Sakamoto Seiji
  playerOOCName: GregorSamsaLCB
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ed9d070-a369-41fe-a335-cfcdf2d6cc48
  playerICName: Hubert Stoneholm
  playerOOCName: Grombulus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ed9d070-a369-41fe-a335-cfcdf2d6cc48
  playerICName: personal ai device
  playerOOCName: Grombulus
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: f99abf23-59b1-4188-b0fd-8c17a54aa051
  playerICName: Chase-The-Divine
  playerOOCName: hksteg
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 609e9d38-998c-4b30-8613-2cf96291ad20
  playerICName: Olive Shredder
  playerOOCName: Hoak
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fc664b06-18e9-44a4-97a1-cb9d09df4d23
  playerICName: Rys Eren
  playerOOCName: ItsDapperDragon
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 2ed563e9-f6ee-40f8-a021-4e2b31652a1b
  playerICName: Gramps
  playerOOCName: jimby
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: f5a70ddb-9320-4bb8-8090-cfccee838838
  playerICName: Joe Compton
  playerOOCName: jimmyjohnsluvr
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 521e4f75-0a61-4b59-803f-d90368a296c8
  playerICName: James Abernack
  playerOOCName: lokiman29
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: ff413b71-aaca-464c-8553-eef4633e6cfe
  playerICName: PALLAS
  playerOOCName: lordgoopy
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 29138005-8009-49b5-8b0a-d53876eb1c3e
  playerICName: Kuz-Jaree
  playerOOCName: LordZirconium
- antag: True
  antagPrototypes:
  - Wizard
  jobPrototypes: []
  playerGuid: a1d26a48-e302-4c0b-bf55-3f89ca91172a
  playerICName: Magicka Gandalft
  playerOOCName: MallowSune
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: eda9e96b-802a-455c-b45c-477cc3fbe9ff
  playerICName: Johnny Silverman
  playerOOCName: maxjack507
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: eda9e96b-802a-455c-b45c-477cc3fbe9ff
  playerICName: personal ai device
  playerOOCName: maxjack507
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 2693505f-9f3f-408c-81a6-63a123e9cd9b
  playerICName: Keith Walker
  playerOOCName: MBlack
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a35e7434-50dd-445b-a9aa-1720b23fa58c
  playerICName: Elias Keener
  playerOOCName: Mcdolty
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 586c1a40-f9a6-43a9-a90a-05e1fceabae6
  playerICName: Clayton Guess
  playerOOCName: MDangerous
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1767cd26-254d-42ae-8936-bfcf46f2b2c5
  playerICName: Nep Perino
  playerOOCName: MelancholyOfNep
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1767cd26-254d-42ae-8936-bfcf46f2b2c5
  playerICName: mothroach (339)
  playerOOCName: MelancholyOfNep
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1767cd26-254d-42ae-8936-bfcf46f2b2c5
  playerICName: mouse (338)
  playerOOCName: MelancholyOfNep
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1767cd26-254d-42ae-8936-bfcf46f2b2c5
  playerICName: mouse (472)
  playerOOCName: MelancholyOfNep
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 1d9a7c39-6c68-42e4-ad94-ee0be44771e3
  playerICName: Logan Ward
  playerOOCName: nagoll
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 5b38f9e1-2035-4b28-82fa-e768fef04ad6
  playerICName: Trace Lucy
  playerOOCName: NiaAranea
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: a3dabd1d-0a33-4423-8be9-040e09cb3651
  playerICName: Moth-In-Particular
  playerOOCName: NobodyInParticular
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 776c2767-6a91-4b8d-876c-51c15e844ea1
  playerICName: Rosensteel
  playerOOCName: OnanTheBarbarian
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b5675ba2-16bd-4e5d-8e29-36b8436a2414
  playerICName: Abby Basinger
  playerOOCName: paperclip3
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 4080463c-15ad-4342-9faf-026ae1e30dce
  playerICName: Elvis King
  playerOOCName: parasocial
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: dadafc58-1101-4378-9f7c-4d330b58e170
  playerICName: Cooper Whitlock
  playerOOCName: paulbauld
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 97c6a27f-12da-4ce9-a490-e42bebbd26b0
  playerICName: Brett Woodward
  playerOOCName: Pepe_did_nothing_wrong
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 97c6a27f-12da-4ce9-a490-e42bebbd26b0
  playerICName: mouse (718)
  playerOOCName: Pepe_did_nothing_wrong
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a26408d7-3678-4868-bd33-430db348da35
  playerICName: Glen Xavier
  playerOOCName: Philippe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2ad8918-3a73-4c06-8023-3ec507b50e44
  playerICName: Amblyocarenum Rainbowiusysses
  playerOOCName: Placeholder3014
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2ad8918-3a73-4c06-8023-3ec507b50e44
  playerICName: personal ai device
  playerOOCName: Placeholder3014
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ee511a1-8eda-450d-833e-678ebf53e2a0
  playerICName: Sebastian Cometrider
  playerOOCName: potatothetomatosauce
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: cdd1036d-82d3-4d29-b478-cf0b50562701
  playerICName: Quill-Weave
  playerOOCName: randomCaribou
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: cc3834a9-2a34-4ab9-b806-7d5d7596af7e
  playerICName: Scorches-Their-Eyes
  playerOOCName: SeisTavanel
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9aff2684-add0-4129-a4fc-3478afba1e27
  playerICName: Gilbert Einstein
  playerOOCName: shitting_bull
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 78bd3dca-501e-4ac2-b5c7-017645de2b15
  playerICName: Jaig Eyes
  playerOOCName: ShootTheClown
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: c7ae2663-9d19-4dff-bd0d-e149bb928f6a
  playerICName: Iken Hannelit
  playerOOCName: Sir_Elsworth
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d06fdb1a-345a-4754-afe9-56a4413e6a69
  playerICName: Patton Owen
  playerOOCName: smartfella
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d4a7f37b-9306-473b-acc5-102dbd13a83a
  playerICName: Nox Tenebris
  playerOOCName: Spangs04
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: cd4de70a-546a-4187-8783-86fe983b9968
  playerICName: Braden Shaffer
  playerOOCName: Spokkey
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ca50389c-4087-4868-8344-85d037a7706f
  playerICName: Mima Burnwood
  playerOOCName: SpydAxe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0b85f724-f7b3-4dcf-ad31-bb24aa39435e
  playerICName: Nora Baxter
  playerOOCName: SunBroOfYharnam
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 461e6b0c-f595-45d2-8c85-a9a5383f9873
  playerICName: Rico J Pinkerton
  playerOOCName: That_CrazyRookie1
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: b6d048a2-7f03-4c48-a8c1-c819536df4f7
  playerICName: Hue Mann
  playerOOCName: The_Bungler
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 26292bad-d97e-4ca2-87b9-26529e28150b
  playerICName: Needles Daragon
  playerOOCName: thejayslayer99
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 58620bb3-2d7a-416a-83b8-244c4f426688
  playerICName: Phaethon Whitewitch
  playerOOCName: THEPIGGYGAMER
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 189d141c-a2db-4512-9436-54c64d57e05a
  playerICName: Mark Atomic
  playerOOCName: Thermite
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79ed5b9a-4fa2-436c-9cba-c66f0da8bc30
  playerICName: Mike Strange
  playerOOCName: Toxx
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 3641cecf-1517-40ff-98e1-5ab6f7510121
  playerICName: Jerry Acktric
  playerOOCName: trcmrt
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 25888abe-e96b-4c46-8c47-eb4242a103c9
  playerICName: Surichichimo
  playerOOCName: TrixxedHeart
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 09ef8e72-f0cf-4acf-8c32-7023f71300bd
  playerICName: Webbina Tuskenson
  playerOOCName: Valkasar
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 48d960a6-e1a1-430e-a724-aadc958f4abe
  playerICName: Vikre
  playerOOCName: Vault_Boii
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 61d5b6cf-9668-475e-840f-5bb1a98c6f07
  playerICName: Syg Interdyne
  playerOOCName: vhaun
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: daaea34f-a395-41ba-8aee-7a9612cc44cb
  playerICName: Ares Columba
  playerOOCName: WarPigeon
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49ced8fc-64c0-4aed-a25a-56b8c9f318be
  playerICName: Max Weeter
  playerOOCName: Wizard25671
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: a93c365c-cd09-40b7-af4d-3c319719ce83
  playerICName: Chews-on-Tail
  playerOOCName: XPbeast
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3e1d2cc3-ebe5-4ec6-9f01-a5c98ae399a0
  playerICName: Jeff Jefferson IV
  playerOOCName: ZeeImmorta
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: ef6063e1-f941-4782-bf2a-63136ac5772c
  playerICName: Zoe Slimora
  playerOOCName: zoewithrose
roundEndText: >2+

  There was one wizard.


  [color=White]Magicka Gandalft[/color] ([color=gray]MallowSune[/color]) was a wizard who had the following objectives:

  [color=turquoise]The Space Wizards Federation[/color]

  - Survive | [color=green]Success![/color] (100%)

  - Show off | [color=green]Success![/color] (100%)


server_id: wizards
server_name: vulture
roundId: 87855
endTick: 1539448
duration: 00:22:58.0986219
fileCount: 535
size: 104040124
uncompressedSize: 592981968
endTime: 14:15:14.8486851
...
